p, h, ul, ol, td{
  color: #000000;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #000000;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #000000;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper{
  background-color: #ffcc00;
}
#zone-postscript-wrapper{
  background-color: #4778c7;
}
#main-menu ul li a{
  color: #000000;
}
#footer_quicklinks-menu ul li a{
  color: #474747;
}
a:link, a:visited{
  color: #474747;
}
a:hover{
  color: #f9bc13;
}
#section-header #zone-branding-wrapper {
  background-image: none;
  background-repeat: no-repeat;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu{
  background-color: #0381d2;
}
.news-archives{
  background-color: #0381d2;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #000000;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #0381d2;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #000000;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #f9bc13;
}
div p {
  color: #030303;
  font-family: Arial, Helvetica,Sans-Serif;
}
.news-archives, .pager li{
  background-color: #4778c7;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #4778c7;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #474747;
}
